Blondy

Администраторы
  • Публикации

    1 560
  • Зарегистрирован

  • Посещение

  • Days Won

    61

Blondy last won the day on March 21 2018

Blondy had the most liked content!

О Blondy

  • Звание
    Леди Меламори
  • День рождения 04.02.1982

Profile Information

  • Gender
    Female
  • Location
    Kiev

Contact Methods

  • Skype
    serebristoeoblako

Посетители профиля

6 501 просмотр профиля
  1. это скорее с какого-то проекта залетело )) случайно
  2. Я когда-то пробовала. Но не зашло. Просто с браузера оказалось удобнее.
  3. Добрый день.

    Меня к вам admin отправил, сказал только вы можете помочь с моим вопросом :) 

     

    Суть проблемы:

    Хочу настроить Google Base, вот настройка http://joxi.ru/12MOEq4hMqL8Pr

    Но почему то не работает, по указанному урлу нет фида. Вот сам урл: https://prokids.com.ua/index.php?route=extension/feed/google_base

    Подскажете, как исправить что бы генерировался фид?

  4. Кстати. в контактах город бы указать. И относительно пробелов и знаков:
  5. 1920px Главная Категория Я бы в общем над цветами подумала.
  6. Напишу то, что бросилось в глаза 1. Лого в виде пентаграммы очень порадовало. Этакий ацкий магазин )) 2. На больших экранах сайт выглядит слегка "растянутым". 3. Не нравится эффект при наведении на кнопку "купить". Сильно светит 4. Не понравилась цветовая гамма. Как-то все блекло и не радостно совсем. ну, а в целом - стандартный магазин на шаблоне. Относительно продукции - хотелось бы больше фото. И текст, явно сделанный каким-то генератором, напрягает.
  7. 1. Качество фото никакое 2. Фильтр совсем не информативный 3. Если у вас 1 размер = 1 товар, то как-то бы показать другие размеры одного бренда было бы логично в товаре. 4. Также было бы полезно показать аналогичный размер других брендов.
  8. Делали подобное с модулем персонализированные шаблоны. Стукните в личку, покажу примеры
  9. Можно еще на других ресурсах отзывов почитать. Там тоже весело и интересно )
  10. обычными антивирусами проверять файлы сайта - бесполезная затея
  11. Я правильно поняла, нужно русскую сборку 2.3 обновить до аналогичной версии опенкарт про?